
CertificateFile = testfiles/clientCerts.pem
PrivateKeyFile = testfiles/clientPrivKey.pem
TrustedCAsFile = testfiles/clientTrustedCAs.pem

KeysFile = testfiles/bbackupd.keys

DataDirectory = testfiles/bbackupd-data

StoreHostname = localhost
StorePort = 22011
AccountNumber = 0x01234567

UpdateStoreInterval = 3
MinimumFileAge = 4
MaxUploadWait = 24
DeleteRedundantLocationsAfter = 10

FileTrackingSizeThreshold = 1024
DiffingUploadSizeThreshold = 1024

MaximumDiffingTime = 3
KeepAliveTime = 1

ExtendedLogging = no
ExtendedLogFile = testfiles/bbackupd.log

CommandSocket = testfiles/bbackupd.sock

NotifyScript    = /usr/pkg/bin/perl testfiles/notifyscript.pl
SyncAllowScript = /usr/pkg/bin/perl testfiles/syncallowscript.pl

Server
{
	PidFile = testfiles/bbackupd.pid
}

BackupLocations
{
	Test1
	{
		Path = testfiles/TestDir1
		ExcludeDir = testfiles/TestDir1/spacetest/d3
		ExcludeFile = testfiles/TestDir1/spacetest/f2
	}
}

